Search Mailing List Archives


Limit search to: Subject & Body Subject Author
Sort by: Reverse Sort
Limit to: All This Week Last Week This Month Last Month
Select Date Range     through    

[protege-owl] Jess 7.1 and the SWRLTab

Martin O'Connor martin.oconnor at stanford.edu
Thu Aug 7 09:12:55 PDT 2008


As some of you have noticed, the Jess 7.1 release generates errors  
when used to execute SWRL rules in Protege-OWL 3.4 beta due an  
extension to Jess's variable syntax. Current and all earlier releases  
of Protege-OWL will be effected by this change. Fortunately, Sandia  
Labs have released a patched release of Jess 7.1 that provides a level  
of backward compatability (called 7.1p1, which is now the default  
version available on their web site as an evaluation copy). An update  
to Protege-OWL will be required to exploit this feature. We plan to  
release this update tomorrow. If you have a copy of 7.0 you can  
continue to use it and update to Jess 7.1p1 at your leisure.

Martin



More information about the protege-owl mailing list